CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 18.0.1284.49, Autorská práva 1995-2013 Opera Software ASA. Všechna práva vyhrazena.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Autorská práva 1995-2013 Opera Software ASA. Všechna práva vyhrazena.";
